<!-- 8way -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<fire>
		<direction type="absolute">3</direction>
		<speed>2.0 + $rank</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<fire>
		<direction type="absolute">-3</direction>
		<speed>2.0 + $rank</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<fire>
		<direction type="absolute">90 + 3</direction>
		<speed>2.0 + $rank</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<fire>
		<direction type="absolute">90 - 3</direction>
		<speed>2.0 + $rank</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<fire>
		<direction type="absolute">180 + 3</direction>
		<speed>2.0 + $rank</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<fire>
		<direction type="absolute">180 - 3</direction>
		<speed>2.0 + $rank</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<fire>
		<direction type="absolute">270 + 3</direction>
		<speed>2.0 + $rank</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<fire>
		<direction type="absolute">270 - 3</direction>
		<speed>2.0 + $rank</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<vanish />
</action>


<bullet label="down">
	<action>

	</action>
</bullet>



</bulletml>
